html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
    .homeBox {
        width: 70%;
        margin: 0px auto;
        height: 100%;
    }

}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}


a:link {
    color: black;
    font-weight:bold;
    background-color: transparent;
    text-decoration: none;
}

a:visited {
    color: black;
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: black;
    background-color: transparent;
    text-decoration: underline;
}

a:active {
    color: black;
    background-color: transparent;
    text-decoration: underline;
}

.foot-link {
    color: white;
}





.nav-font {
    font-family: "acumin-pro-condensed", sans-serif;
    font-size:2.00em;
    font-weight: 400;
    font-style: normal;
    margin-left:30px;
}


html {
  position: relative;
  min-height: 100%;
}

body {
  margin: 0px;
  padding:0px;

}

h1 {
    font-family: "veneer", sans-serif;
    font-size: 3.0em;
    font-weight: 400;
    font-style: normal;
    color: #15619b;
    margin-top: 25px;
}

h2 {
    font-family:  Georgia, 'Times New Roman', Times, serif;
    font-size: 1.95em;
    font-weight: 700;
    font-style: normal;
    
}

h3 {
    font-family:"acumin-pro-condensed", sans-serif;
    margin-top: 15px;
    font-weight: bold;
    color: #15619b;
}

.container-fluid {
    margin: 0px;
    padding: 0px;
}
.homeTitle {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: white;
    font-weight: bold;
    font-size: 2.5em;
    text-align: center;
}

.home-tiles {
    background-repeat: no-repeat;
    background-size: cover;
}

.homeBox {
    width: 70%;
    margin: 0px auto;
    height: 300px;
    align-items:center;
}



.homeText {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: white;
    font-size: 1.0em;
    padding:15px 10px 5px 10px;
    
}

.icons {
    text-align: center;
}

.mediaCard {
    border:1px solid #808080;
    border-radius:10px 10px;
    margin:20px 08px 20px 08px;
    padding:20px;
    width:400px;
    text-align:center;
}

.bkCardWhite {
    background-color: white;
    
}